body{ padding:0; margin:0 auto; font-size:12px;}

.Meavbg{ background:url(z_03.gif) repeat-x; height:36px;}
.bg2{ background:url(s_03.gif) no-repeat; width:120px; height:22px;}
.bg2 a{ font-size:14px; color:#ffffff; text-decoration:none;}
.bg{
	background:url(c_03.gif) no-repeat;
	width:235px;
	height:325px;
	font-size:14px;
	color:#000000;
	line-height:20px;
}
.bg3{ background:url(b_03.gif) no-repeat; width:675px; height:35px; font-size:14px; color:#000000; font-weight:bold;}


.font3{ font-size:12px; color:#585858; font-weight:bold;}


.dashed{border-bottom:1px dashed #ADADAD; font-size:14px; color:#000000;}
.font2{ font-size:12px; color:#000000; line-height:20px;}
.kuang{ border:1px solid #D7D7D7; width:130px; height:120px;}
.dashed2{border-bottom:1px dashed #ADADAD; border-top:1px dashed #ADADAD; font-size:14px; color:#676767;}

.kuang2{border-bottom:1px solid #ffffff; border-top:1px solid #ffffff; font-size:14px; color:#ffffff; }
.kuang2 a{font-size:14px; color:#ffffff; text-decoration:none;}

.header_meav3
{
	overflow: hidden;
	float:left;
	text-align:center;
	margin-left:0px;
	height:36px;
}
	.header_meav3 ul
	{
		
		margin:0 auto;
	}
	.header_meav3 ul li
	{
		text-align:center;
		float:left;
		width:125px;
		overflow:hidden;
		list-style-type:none;
		height:36px;
		
	}
	.header_meav3 ul li a
	{
		display:block;
		cursor:pointer;
		overflow:hidden;
		text-decoration:none;
		padding:2px 10px 0 10px;
		color:#FBFBFB;
		line-height:36px;
		font-size:14px;
		border-right:1px solid #ffffff;

	}
	
	.header_meav3 li.Rshu a{border-right:0;}
	.header_meav3 li a:hover
	{
		
	  	color:red;
	  	padding:2px 10px 0 10px;
		text-decoration:none;
	}


a.list:link {
    font-family:"ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}

a.list:visited {
    font-family:"ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
}
a.list:hover {
    font-family:"ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	color:red;
	text-decoration: none;
}
.a3 {
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.jyvcbodsf { 
             background-color:white;
             visibility:hidden;
             display:none;
             position:absolute;
             left:0px;top:0px; 
}

.jyvgfylx { 
             background-color:white;
             visibility:hidden;
             display:none;
             position:absolute;
             left:0px;top:0px; 
}
